<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2368
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2368">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 64 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 15 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 6 0 0
				73 6 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 240 0 73 1 144 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				255 121 83 194 3 0 3 0 0 0 0 10 10 10 10 0
				0 0 96 56 0 192 249 59 0 0 132 41 38 242 255 255
				166 174 211 192 47 190 31 61 39 59 0 0 50 137 250 65
				103 195 255 191 175 64 0 0 54 60 219 65 187 149 31 192
				239 63 0 0 166 174 211 64 207 193 31 61 215 68 0 0
				50 137 250 65 103 195 255 191 87 63 0 0 63 60 219 65
				187 149 223 191 15 64 0 0 217 172 167 192 224 169 114 64
				255 189 191 191 255 63 0 0 192 250 11 65 199 198 239 191
				255 63 0 0 0 30 140 188 64 211 29 65 46 181 87 192
				15 64 0 0 223 248 216 191 51 102 188 64 104 162 155 65
				167 197 65 89 36 239 0 0 2 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 195 236 209 217
				72 207 11 235 57 218 56 208 29 231 43 219 75 210 18 227
				10 220 81 212 232 221 95 221 183 214 151 216 150 222 8 217
				49 211 170 223 57 219 102 206 27 223 42 221 144 201 114 222
				2 223 124 199 97 221 209 223 103 197 74 220 154 224 0 0
				241 28 162 65 59 152 254 180 23 61 0 0 223 248 216 63
				50 102 188 64 102 162 155 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 135 197 213 38 60 111 147 195
				54 40 124 112 46 193 205 41 229 113 74 190 159 43 114 115
				53 187 113 45 246 116 82 184 240 46 69 118 27 182 173 47
				56 119 162 180 188 47 209 119 123 179 187 47 63 120 165 178
				171 47 130 120 30 178 142 47 157 120 0 0 15 180 96 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				65 7 143 183 218 91 244 8 94 182 236 92 178 10 46 181
				250 93 185 13 12 179 67 95 222 16 240 176 124 96 27 20
				222 174 162 97 187 22 77 173 2 98 177 23 236 172 169 97
				169 24 140 172 78 97 163 25 45 172 242 96 218 17 206 179
				114 97 0 0 237 28 162 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 170 139 120 206 151 66 59 142
				139 206 23 66 72 146 161 206 79 65 80 151 176 206 93 64
				123 156 176 206 111 63 100 161 161 206 147 62 157 165 136 206
				215 61 169 165 136 206 215 61 181 165 136 206 214 61 193 165
				136 206 212 61 205 165 136 206 207 61 0 0 118 221 220 60
				208 80 176 65 210 227 207 191 151 63 0 0 109 25 13 65
				33 216 7 192 255 63 0 0 200 18 0 65 49 244 136 64
				152 95 128 65 128 75 205 172 221 250 0 0 152 95 128 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				31 58 34 222 244 161 47 59 34 221 20 164 71 61 89 219
				45 168 57 64 179 217 25 173 48 67 236 215 34 178 31 70
				9 214 55 183 55 72 81 213 39 186 71 72 249 213 103 185
				126 71 228 216 53 181 173 70 189 219 9 177 215 69 122 222
				237 172 0 0 64 207 27 192 95 24 229 64 59 237 195 146
				59 109 0 0 91 55 42 192 96 178 251 64 195 18 195 146
				195 18 0 0 54 207 27 192 107 24 229 64 59 109 195 146
				59 109 0 0 47 71 193 63 242 75 71 192 123 235 213 64
				44 241 253 39 171 108 0 0 80 182 49 193 77 32 129 63
				95 159 94 65 23 198 214 175 127 62 0 0 73 182 49 65
				88 32 129 63 86 159 94 65 23 198 40 208 127 65 0 0
				153 69 143 64 199 116 182 64 255 193 63 192 255 63 0 0
				163 53 137 192 8 243 135 64 224 53 137 192 225 242 135 64
				223 161 56 65 96 151 81 192 128 184 133 188 8 148 42 65
				200 186 133 188 8 148 42 65 89 224 33 65 223 67 33 0
				31 188 0 0 176 111 148 64 47 64 9 0 207 191 0 0
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				17 0 167 189 87 194 27 0 166 188 88 195 67 0 121 186
				133 197 147 0 165 183 89 200 18 1 130 180 124 203 183 1
				102 177 152 206 109 2 161 174 93 209 15 3 130 172 124 211
				114 3 79 171 175 212 138 3 5 171 249 212 193 3 125 170
				129 213 0 0 112 74 225 64 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 87 190 255 191 255 63 147 189
				255 191 255 63 46 188 255 191 255 63 89 186 255 191 255 63
				73 184 255 191 255 63 48 182 255 191 255 63 63 180 255 191
				255 63 171 178 255 191 255 63 148 177 255 191 255 63 234 176
				255 191 255 63 142 176 255 191 255 63 0 0 32 224 33 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				130 221 57 135 130 93 253 222 8 136 253 94 45 225 78 137
				45 97 92 227 178 138 92 99 128 229 46 140 128 101 143 231
				190 141 143 103 200 232 183 142 200 104 203 232 178 142 203 104
				163 230 2 141 163 102 107 228 106 139 107 100 34 226 234 137
				34 98 0 0 168 112 148 64 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 160 205 160 77 125 254 105 206
				105 78 82 254 109 207 109 79 21 254 156 208 156 80 199 253
				227 209 227 81 108 253 47 211 47 83 7 253 113 212 113 84
				157 252 184 211 184 83 220 252 173 210 173 82 48 253 133 209
				133 81 135 253 64 208 64 80 221 253 0 0 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 244 157 218 137
				244 29 119 156 205 138 119 28 200 154 245 139 200 26 244 152
				80 141 244 24 13 151 216 142 13 23 32 149 134 144 32 21
				59 147 83 146 59 19 234 18 156 18 28 237 132 19 2 18
				123 236 35 20 106 17 219 235 251 150 234 142 251 22 0 0
				98 74 225 64 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 201 216 255 191 255 63 7 218 255 191 255 63
				137 219 255 191 255 63 13 221 255 191 255 63 136 222 255 191
				255 63 242 223 255 191 255 63 67 225 255 191 255 63 79 226
				255 191 255 63 12 227 255 191 255 63 162 227 255 191 255 63
				154 222 255 191 255 63 0 0 144 75 31 193 252 8 127 193
				216 134 30 64 58 92 154 137 2 94 0 0 33 142 181 65
				184 145 217 192 24 20 57 193 98 222 204 238 36 111 0 0
				40 254 160 65 207 34 74 193 31 236 192 65 202 97 209 88
				100 243 0 0 111 71 189 64 162 54 89 193 73 199 150 65
				25 90 58 140 27 101 0 0 217 79 46 193 185 134 32 65
				192 32 164 64 249 132 174 181 49 86 0 0 254 92 144 65
				207 44 61 192 144 148 151 64 4 110 51 19 236 31 0 0
				80 64 135 193 153 49 140 64 0 129 197 64 74 12 101 168
				186 97 0 0 176 16 55 192 192 147 107 191 0 177 74 64
				176 205 170 145 124 112 0 0 240 181 84 64 122 226 135 198
				79 61 0 0 128 165 59 64 196 245 191 193 175 62 0 0
				201 222 18 192 233 80 152 189 38 153 19 65 101 252 23 188
				23 60 0 0 176 82 73 64 82 224 255 191 255 63 0 0
				32 69 242 63 123 153 255 191 255 191 0 0 233 162 163 59
				186 149 50 190 48 99 19 65 157 249 71 188 199 56 0 0
				60 252 114 64 43 233 255 191 255 63 0 0 176 72 8 64
				83 153 255 191 255 191 0 0 43 115 243 63 200 233 54 191
				45 106 12 65 189 252 119 189 190 50 0 0 32 21 85 64
				210 225 255 191 255 63 0 0 64 2 255 63 219 152 255 191
				255 191 0 0 0 223 89 64 32 228 200 191 59 221 250 64
				212 239 151 191 229 44 0 0 240 247 21 64 75 232 255 191
				255 63 0 0 224 118 223 63 242 224 255 191 255 63 0 0
				152 16 55 64 128 147 107 191 192 176 74 64 199 193 227 148
				68 243 0 0 224 181 84 64 19 235 255 191 255 63 0 0
				160 165 59 64 171 228 255 191 255 63 0 0 120 222 18 64
				0 88 152 189 29 153 19 65 111 63 15 69 13 126 0 0
				192 82 73 64 194 140 255 191 255 191 0 0 32 69 242 63
				161 217 255 191 255 63 0 0 24 125 163 187 247 150 50 190
				41 99 19 65 127 64 200 77 236 115 0 0 48 252 114 64
				187 147 255 191 255 191 0 0 144 72 8 64 165 165 255 191
				255 191 0 0 64 115 243 191 64 234 54 191 29 106 12 65
				95 66 200 81 196 111 0 0 32 21 85 64 91 237 255 191
				255 63 0 0 64 2 255 63 137 218 255 191 255 63 0 0
				248 222 89 192 32 228 200 191 27 221 250 64 7 64 113 87
				132 110 0 0 240 247 21 64 243 236 255 191 255 63 0 0
				192 118 223 63 88 202 255 191 255 63 0 0 0 0 241 66
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
